.u-section-1 .u-sheet-1 {
  min-height: 1536px;
}

.u-section-1 .u-text-1 {
  width: 761px;
  margin: 184px auto 0;
}

.u-section-1 .u-group-1 {
  width: 1164px;
  --radius: 10px;
  height: auto;
  min-height: 109px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 27px 49px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-2 {
  margin: 33px auto 0 31px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: -41px 12px 0 946px;
}

.u-section-1 .u-group-2 {
  width: 1164px;
  --radius: 10px;
  height: auto;
  min-height: 104px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 26px 49px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 33px 0 0 955px;
}

.u-section-1 .u-text-5 {
  margin: -38px auto 0 31px;
}

.u-section-1 .u-group-3 {
  width: 1164px;
  --radius: 10px;
  height: auto;
  min-height: 110px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 26px 49px 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 12px;
  padding-right: 12px;
}

.u-section-1 .u-text-6 {
  margin: 33px auto 0 19px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  margin: -37px 0 0 935px;
}

.u-section-1 .u-group-4 {
  width: 1164px;
  --radius: 10px;
  height: auto;
  min-height: 109px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 26px 49px 0 auto;
}

.u-section-1 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-8 {
  margin: 33px auto 0 31px;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  margin: -41px 13px 0 952px;
}

.u-section-1 .u-group-5 {
  width: 1164px;
  --radius: 10px;
  height: auto;
  min-height: 99px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 26px 49px 0 auto;
}

.u-section-1 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-10 {
  margin: 28px auto 0 31px;
}

.u-section-1 .u-text-11 {
  font-weight: 700;
  margin: -37px -14px 0 950px;
}

.u-section-1 .u-group-6 {
  width: 1164px;
  --radius: 10px;
  height: auto;
  min-height: 96px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 26px 49px 0 auto;
}

.u-section-1 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-12 {
  margin: 26px auto 0 31px;
}

.u-section-1 .u-text-13 {
  font-weight: 700;
  margin: -41px -36px 0 950px;
}

.u-section-1 .u-text-14 {
  width: 518px;
  margin: 108px auto 0;
}

.u-section-1 .u-group-7 {
  width: 1164px;
  --radius: 10px;
  height: auto;
  min-height: 112px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 26px 49px 60px auto;
}

.u-section-1 .u-container-layout-7 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-15 {
  margin: 34px auto 0 30px;
}

.u-section-1 .u-text-16 {
  font-weight: 700;
  margin: -37px -17px 0 953px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1803px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 159px;
  }

  .u-section-1 .u-group-1 {
    min-height: 111px;
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 39px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 934px;
  }

  .u-section-1 .u-group-2 {
    width: 1140px;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-4 {
    margin-right: -894px;
    margin-left: 931px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -39px;
  }

  .u-section-1 .u-group-3 {
    width: 1140px;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 911px;
  }

  .u-section-1 .u-group-4 {
    width: 1140px;
    min-height: 133px;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 27px;
    padding-bottom: 27px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 36px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: -43px;
    margin-right: 20px;
    margin-left: 921px;
  }

  .u-section-1 .u-group-5 {
    width: 1140px;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 926px;
  }

  .u-section-1 .u-group-6 {
    width: 1140px;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-13 {
    margin-left: 938px;
  }

  .u-section-1 .u-group-7 {
    width: 1140px;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-16 {
    margin-left: 929px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 734px;
  }

  .u-section-1 .u-group-2 {
    width: 940px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 731px;
  }

  .u-section-1 .u-group-3 {
    width: 940px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 711px;
  }

  .u-section-1 .u-group-4 {
    width: 940px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
    margin-left: 741px;
  }

  .u-section-1 .u-group-5 {
    width: 940px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 726px;
  }

  .u-section-1 .u-group-6 {
    width: 940px;
  }

  .u-section-1 .u-text-13 {
    margin-left: 738px;
  }

  .u-section-1 .u-group-7 {
    width: 940px;
  }

  .u-section-1 .u-text-16 {
    margin-left: 729px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 514px;
  }

  .u-section-1 .u-group-2 {
    width: 720px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 511px;
  }

  .u-section-1 .u-group-3 {
    width: 720px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 491px;
  }

  .u-section-1 .u-group-4 {
    width: 720px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 521px;
  }

  .u-section-1 .u-group-5 {
    width: 720px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 506px;
  }

  .u-section-1 .u-group-6 {
    width: 720px;
  }

  .u-section-1 .u-text-13 {
    margin-left: 518px;
  }

  .u-section-1 .u-group-7 {
    width: 720px;
  }

  .u-section-1 .u-text-16 {
    margin-left: 509px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
    margin-top: 60px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 334px;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 331px;
  }

  .u-section-1 .u-group-3 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 315px;
  }

  .u-section-1 .u-group-4 {
    width: 540px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 341px;
  }

  .u-section-1 .u-group-5 {
    width: 540px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 326px;
  }

  .u-section-1 .u-group-6 {
    width: 540px;
  }

  .u-section-1 .u-text-13 {
    margin-left: 338px;
  }

  .u-section-1 .u-group-7 {
    width: 540px;
  }

  .u-section-1 .u-text-16 {
    margin-left: 329px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 134px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 131px;
  }

  .u-section-1 .u-group-3 {
    width: 340px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 115px;
  }

  .u-section-1 .u-group-4 {
    width: 340px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 141px;
  }

  .u-section-1 .u-group-5 {
    width: 340px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 126px;
  }

  .u-section-1 .u-group-6 {
    width: 340px;
  }

  .u-section-1 .u-text-13 {
    margin-right: -48px;
    margin-left: 138px;
  }

  .u-section-1 .u-text-14 {
    width: 340px;
  }

  .u-section-1 .u-group-7 {
    width: 340px;
  }

  .u-section-1 .u-text-16 {
    margin-left: 129px;
  }
}@font-face {
  font-family: 'HATTEN';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/72ddfe70/6629365/fonts/HATTEN.TTF);
}
/* page-custom-fonts */
@font-face {
  font-family: 'HATTEN';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/72ddfe70/6629365/fonts/HATTEN.TTF);
}